[init]
startup_uri = ""

[restore_context]
source = "DLNA"

[audio]
volume_step = 5

[logger]
status = false
path = "/mnt/usbflash/" 

[sound_notification]
enable = true
volume = 65

[Language]
default = eng
current = eng

[upgrade]
auto = true
